| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csTestRectData Struct Reference
[Geometry utilities]

A structure used by TestRectangle() and initialized by PrepareTestRectangle(). More...

`#include <csgeom/tcovbuf.h>`

List of all members.

## Public Attributes
csBox2Int | bbox
int | end_x
int | endcol
int | endrow
int | start_x
int | startcol
int | startrow

## Detailed Description

A structure used by TestRectangle() and initialized by PrepareTestRectangle().

Definition at line 90 of file tcovbuf.h.

The documentation for this struct was generated from the following file:

- csgeom/tcovbuf.h